<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	android:layout_width="match_parent"
	android:layout_height="240dp"
	android:orientation="horizontal">

	<FrameLayout
		android:id="@+id/chips"
		android:layout_width="0dp"
		android:paddingTop="8dp"
		android:paddingBottom="8dp"
		android:layout_height="wrap_content"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent">

		<com.google.android.material.chip.ChipGroup
			android:id="@+id/chipGroup"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			android:layout_gravity="center"
			android:orientation="horizontal"
			app:chipSpacingHorizontal="16dp"
			app:singleSelection="true">

			<!--
			<com.google.android.material.chip.Chip
				android:id="@+id/chip1"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="NL" />

			<com.google.android.material.chip.Chip
				android:id="@+id/chip2"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="PL" />

			<com.google.android.material.chip.Chip
				android:id="@+id/chip3"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="FL" />

			<com.google.android.material.chip.Chip
				android:id="@+id/chip4"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="SL" />

			<com.google.android.material.chip.Chip
				android:id="@+id/chip5"
				android:layout_width="wrap_content"
				android:layout_height="wrap_content"
				android:text="ML" />
			-->

		</com.google.android.material.chip.ChipGroup>
	</FrameLayout>

	<androidx.recyclerview.widget.RecyclerView
		android:id="@+id/recyclerView2"
		android:layout_width="0dp"
		android:layout_height="0dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toBottomOf="@+id/chips" />

</androidx.constraintlayout.widget.ConstraintLayout>